version: 2
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: default
  timestamp: 1494085847
layout:
  /header/:
    -
      - 'logo-2104 30'
      - 'position-header 70'
  /navigation/:
    -
      - menu-9025
  /main/:
    -
      - position-breadcrumbs
    -
      - system-messages-3341
    -
      - system-content-1183
  /footer/:
    -
      - position-footer
    -
      - 'copyright-6786 40'
      - 'spacer-3958 30'
      - 'branding-5941 30'
  offcanvas:
    -
      - mobile-menu-6936
structure:
  header:
    attributes:
      boxed: ''
  navigation:
    type: section
    attributes:
      boxed: ''
  main:
    attributes:
      boxed: ''
  footer:
    attributes:
      boxed: ''
content:
  position-header:
    attributes:
      key: header
  position-breadcrumbs:
    attributes:
      key: breadcrumbs
  position-footer:
    attributes:
      key: footer
